package com.crm.custom.dao.mapper;

import com.crm.rely.backend.model.entity.golden.goods.GoldenGoodsSearchEntity;
import com.crm.rely.backend.model.pojo.table.GoldenGoodsTable;

import java.util.List;

public interface GoldenGoodsMapper {

    Integer customOrderCount(GoldenGoodsSearchEntity entity);

    List<GoldenGoodsTable> customOrderList(GoldenGoodsSearchEntity entity);

    Integer countList(GoldenGoodsSearchEntity entity);

    List<GoldenGoodsTable> pageList(GoldenGoodsSearchEntity entity);

}
